@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
}
.site-header {
	background: #A5A5A5;
	color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 500;
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);
}
.site-header .container {
	max-width: 1760px;
	margin: 0;
}
.site-title {
	float: left;
	padding: 25px 0px 25px 141px;
    padding: 16.5px 0px 16.5px 80px;
	background: url(../images/site_title_bg.png) no-repeat 100% 0;
	margin-left: -15px;
	width: 30%;
	max-width: 380px;
	box-sizing: border-box;
}
.site-title .logo {
	background: url(../images/logo.svg) no-repeat 20% 50%;
	background-size: contain;
    width: 152px;
    height: 80px;
	-webkit-transition: opacity .3s ease;
	-moz-transition: opacity .3s ease;
	-ms-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}
.site-title .logo:hover {
	opacity: .7;
}
.banner {
	position: relative;
	margin-top: 112px;
}
.banner .item {
	background: no-repeat 50% 0;
	background-size: cover;
	height: auto;
}
.banner .deco {
	position: absolute;
	right: 2%;
	top: 46px;
	z-index: 100;
}
.banner .slick-prev, .banner .slick-next {
	text-indent: -99999px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	border: 0;
	background: url(../images/welcome/banner_arrow.png) no-repeat;
	width: 80px;
	height: 160px;
	position: absolute;
	z-index: 200;
	top: 50%;
	margin-top: -80px;
}
.banner .slick-prev {
	background-position: 0 0;
	left: 2%;
}
.banner .slick-next {
	background-position: 100% 0;
	right: 2%;
}
.banner .slick-prev:hover {
	background-position: 0 100%;
}
.banner .slick-next:hover {
	background-position: 100% 100%;
}
.banner:after {
	content: "";
	display: block;
	background: url(../images/welcome/banner_bg.png) center top no-repeat;
	width: 100%;
	position: absolute;
	left: 1px;
	bottom: -27px;
	height: 27px;
	z-index: 99;
}
.site-main {
	margin: 0;
	max-width: none;
	background: none;
	overflow: hidden;
}
.sect .col {
	float: left;
	width: 50%;
	height: 100%;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	height: 538px;
}
.sect .col .ibtn {
	width: 100%;
	height: 100%;
	background: no-repeat 50% 50%;
	background-size: cover;
}
.sect .col .title {
	color: #575757;
	font-weight: bold;
	font-family: "微軟正黑體", Arial, "Gill Sans MT";
	text-align: center;
	font-size: 38px;
	padding: 60px 10px 30px 10px;
	text-indent: 0px;
	line-height: 1.2;
}
.sect .col .logo {
	padding: 0 10px;
	text-align: center;
	text-indent: 0px;
	margin-bottom: 30px;
}
.sect .col1 {
	background-image: url(../images/bg_l.jpg);
}
.sect .col2 {
	background-image: url(../images/bg_r.jpg);
}
.sect .col .btn_u {
	display: inline-block;
	width: 100%;
	max-width: 220px;
	padding: 5px;
	font-size: 19px;
	font-weight: bold;
	background: #FFF;
	margin: 0 5px;
	text-align: center;
	-webkit-box-shadow: 3px 3px 5px 0 rgba(0,0,0,0.1);
	box-shadow: 3px 3px 5px 0 rgba(0,0,0,0.1);
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	position: relative;
}
.sect .col .btn_u:after {
	content: '';
	display: inline-block;
	width: 17px;
	height: 15px;
	margin-left: 5px;
}
.sect .col1 .btn_u:after {
	background: url(../images/ar.png) 0 0;
}
.sect .col2 .btn_u:after {
	background: url(../images/ar.png) 0 -15px;
}
.sect .col .btn_u:hover {
	color: #FFF;
}
.sect .col1 .btn_u:hover {
	background: #FF0000;
}
.sect .col1 .btn_u:hover:after {
	background: url(../images/ar.png) 0 -28px;
}
.sect .col2 .btn_u:hover {
	background: #000;
}
.sect .col2 .btn_u:hover:after {
	background: url(../images/ar.png) 0 -28px;
}
/*
.sect .col1 .ibtn {
    background-image: url(../images/welcome/bgL.jpg);
}
.sect .col2 .ibtn {
    background-image: url(../images/welcome/bgR.jpg);
}
.sect .col1 .ibtn:hover {
    background-image: url(../images/welcome/bgL_hover.jpg);
}
.sect .col2 .ibtn:hover {
    background-image: url(../images/welcome/bgR_hover.jpg);
}*/
.links-sect {
	background: url(../images/welcome/links_bg.jpg) no-repeat 50% 0;
	background-size: cover;
	padding: 0 0 52px;
	box-shadow: inset 0 0 30px 0 rgba(0,0,0,0.1);
	margin: 2px 0 0 0;
}
.links-box {
	padding: 0 36px;
}
.links-box .title {
	border-radius: 0 0 5px 5px;
	color: #fff;
	font-size: 19px;
	font-weight: bold;
	line-height: 40px;
	text-align: center;
	width: 170px;
	margin: 0 auto 50px;
	letter-spacing: 2px;
	background: rgb(125,128,131); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(125,128,131,1) 0%, rgba(43,44,49,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(125,128,131,1) 0%, rgba(43,44,49,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(125,128,131,1) 0%, rgba(43,44,49,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d8083', endColorstr='#2b2c31', GradientType=0 ); /* IE6-9 */
}
.links-list {
	max-width: none;
	margin: 0 auto;
}
.links-list .item {
	padding: 0 10px;
	float: left;
}
.links-list .pic {
	overflow: hidden;
	display: block;
}
.links-list a:hover .pic:before {
	content: "";
	display: block;
	background: rgba(0,0,0,0.60) url(../images/welcome/hover.png) no-repeat 50% 50%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.links-list .slick-prev, .links-list .slick-next {
	border: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-align: left;
	padding: 0 !important;
	background: url(../images/welcome/links_arrow_bg1.png) repeat-y;
	width: 32px;
	position: absolute;
	top: 0;
	bottom: 0;
}
.links-list .slick-prev {
	left: -36px;
	border-radius: 4px 0 0 4px;
}
.links-list .slick-next {
	background-position: 100% 0;
	right: -36px;
	border-radius: 0 4px 4px 0;
}
.links-list .slick-prev:hover, .links-list .slick-next:hover {
	background-image: url(../images/index/links_arrow_bg2.png);
}
.links-list .slick-prev:before, .links-list .slick-next:before {
	content: "";
	display: inline-block;
	background: url(../images/index/links_arrow.png) no-repeat;
	width: 32px;
	height: 32px;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -16px;
}
.links-list .slick-next:before {
	background-position: 100% 0;
}
a.vip {
	position: absolute;
	right: 2%;
	top: calc(50% - 29px);
	background: url(../images/welcome/vip.png) 0 0 no-repeat;
    background-size: cover;
    width: 150px;
    height: 58px;
}
a.vip:hover {
	background: url(../images/welcome/vip.png) 0 100% no-repeat;
	background-size: cover;
    width: 150px;
    height: 58px;
}
a.pr {
	position: absolute;
	right: calc(2% + 340px);
	top: calc(50% - 29px);
	background: url(../images/welcome/pr.png) 0 0 no-repeat;
	background-size: cover;
    width: 150px;
    height: 58px;
}
a.pr:hover {
	background: url(../images/welcome/pr.png) 0 100% no-repeat;
	background-size: cover;
    width: 150px;
    height: 58px;
}
a.terms {
	position: absolute;
	right: calc(2% + 170px);
	top: calc(50% - 29px);
	background: url(../images/welcome/terms.png) 0 0 no-repeat;
	background-size: cover;
    width: 150px;
    height: 58px;
}
a.terms:hover {
	background: url(../images/welcome/terms.png) 0 100% no-repeat;
	background-size: cover;
    width: 150px;
    height: 58px;
}
a.reserve {
	display: block;
	position: absolute;
    right: calc(2% + 511px);
    top: calc(50% - 29px);
	background-color: #DB162B;
	background-image: linear-gradient(
		to bottom right,
		rgba(255, 255, 255, 0) 0%,   
		rgba(255, 255, 255, 0.20) 40%, 
		rgba(255, 255, 255, 0) 41%,   
		rgba(255, 255, 255, 0) 100%  
	);
    color: #FFF;
    background-size: cover;
    width: 150px;
    height: 58px;
    transition: all .3s ease;
    border-radius: 5px;
    text-indent: unset;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
    line-height: 58px;
    padding-left: 51px !important;
}
a.reserve:hover {
    opacity: 0.7;
}
a.reserve:before {
	content: "";
    background: url(../images/repair-icon.png) no-repeat;
    background-size: contain;
    background-repeat: no-repeat;
    width: 38px;
    height: 38px;
    position: absolute;
    left: 15px;
    top: 10px;
}
.site-main .tbtn{
    display:none;
    flex-direction: column;
}
.site-main .tbtn li{
    padding:10px;
    width:100%;
    box-sizing:border-box;
}
a.vip2 {
    display:block;
	background: url(../images/welcome/vip_20220119.png) 0 0 no-repeat;
	width: 250px;
	height: 96px;
	margin:0 auto;
}
a.vip2:hover {
	background: url(../images/welcome/vip_20220119.png) 0 100% no-repeat;
}
a.pr2 {
    display:block;
	background: url(../images/welcome/pr_20220119.png) 0 0 no-repeat;
	width: 250px;
	height: 96px;
	height: 96px;
	margin:0 auto;
}
a.pr2:hover {
	background: url(../images/welcome/pr_20220119.png) 0 100% no-repeat;
}

a.terms2 {
    display:block;
	background: url(../images/welcome/terms_20220119.png) 0 0 no-repeat;
	width: 250px;
	height: 96px;
	height: 96px;
	margin:0 auto;
}
a.terms2:hover {
	background: url(../images/welcome/terms_20220119.png) 0 100% no-repeat;
}
a.reserve2 {
	display: block;
    background-color: #DB162B;
    background-image: linear-gradient(to bottom right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.20) 40%, rgba(255, 255, 255, 0) 41%, rgba(255, 255, 255, 0) 100%);
    color: #FFF;
    background-size: cover;
    width: 250px;
    height: 96px;
    transition: all .3s ease;
    border-radius: 8px;
    text-indent: unset;
    font-size: 25px;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
    line-height: 96px;
    padding-left: 51px !important;
    margin-left: auto;
    margin-right: auto;
	position: relative;
}
a.reserve2:hover {
    opacity: 0.7;
}
a.reserve2:before {
	content: "";
    background: url(../images/repair-icon.png) no-repeat;
    background-size: contain;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 28px;
    top: 22px;
}
.site-footer {
	background: #CA000F;
	border-top: 3px solid #CA000F;
}
.footer-bottom {
	color: #FFC6CA;
	font-size: 12px;
	padding: 15px 0;
	text-align: center;
	color: #FFFFFF;
}
.footer-bottom a, .footer-bottom a:hover {
	color: #fff;
}
.footer-bottom .copyright, .footer-bottom .author {
	display: inline-block;
}

.video-container {
    position: relative;
    padding-bottom: 41.6%;
    height: 0;
    overflow: hidden;
    background: #000;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-height: 753px;
}




.new22{
    height:auto !important;
    float: none !important;
    width: 100% !important;
    background:none !important;
}
.new22 .btntop{
    padding:150px 20px 30px;
    background: url(../images/welcome/links_bg.jpg) no-repeat;
}
.new22 ul{
    max-width:500px;
    margin:0 auto;
    display:flex;
    flex-wrap:nowrap;
}
.new22 ul li{
    width:50%;
    padding:0 5px;
    box-sizing:border-box;
}
.new22 ul li a{
    display:block !important;
    margin:0 0px !important;
    box-sizing:border-box;
}
.new22 ul li a:after{
    display:none !important;
}
.new22 ul li a.active{
    color:#FFF !important;
	background: #FF0000 !important;
}
.new22 ul li a.active:after {
	background: url(../images/ar.png) 0 -28px !important;
}

.new22 .download{
    padding:20px 20px 30px;
    border-bottom:#CCC 1px solid;
}
.new22 .download a{
    max-width:150px;
    margin:0 auto;
    display:flex;
    flex-wrap:nowrap;
    justify-content: center;
    align-items: center;
    font-size:24px;
    font-weight:bold;
}
.new22 .download a:hover{
    color:#FF0000;
}
.new22 .download a:before{
    content:'';
    display:block;
    width:40px;
    height:40px;
    margin:0 10px 0 0;
	background: url(../images/welcome/btn.svg) no-repeat;
}
.new22 .con{
    max-width:1050px;
    margin:0 auto;
    padding:40px 20px 40px;
}
.new22 .con h1,
.new22 .con h2{
    font-size:28px;
    font-weight:bold;
    text-align:center;
    margin:0 0 30px 0;
}
.new22 .con ol {
    padding:0 0 0 25px;
    list-style-type: decimal;
}
.new22 .con img{
    display:block;
}

.bottombtn{
    padding:15px 0 !important;
    display:flex;
    flex-direction: row !important;
}
.bottombtn li{
    width:50% !important;
}
.bottombtn li a{
    width:100% !important;
    background-size: cover !important;
    height: 85px !important;
}
.bottombtn li a:hover{
    background-size: cover !important;
}
.main-content{
	padding-top: 180px;
	min-height: 700px;
	background: #DEDEDE;
}
.main-content .content{
	padding-left: 15px;
	padding-right: 15px;
}
.main-title{
	text-align: center;
	font-size: 29px;
	position: relative;
	margin-bottom: 60px;
	font-weight: bold;
}
.brand-list{
	width: 100%;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}
.brand-list .box{
	margin-bottom: 20px;
    display: flex;
    position: relative;
    background: #DB162B;
    padding: 10px 10px;
    box-sizing: border-box;
    border-radius: 10px;
	transition: all .3s ease;
}
.brand-list .box:hover{
	opacity: 0.7;
}
.brand-list .box .pic{
	width: 80px;
    box-sizing: border-box;
    height: 50px;
    line-height: 50px;
}
.brand-list .box .pic.bg-white{
	background: #FFF;
}
.brand-list .box .pic.bg-white img{
	max-width: 55px;
}
.brand-list .box .pic.bg-black{
	background: #000;
}
.brand-list .box .pic.bg-black img{
	max-width: 32px;
}
.brand-list .box .text{
	width: calc(100% - 100px);
    box-sizing: border-box;
    padding-left: 20px;
    color: #FFF;
    font-size: 20px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
	line-height: 1.5;
}
.brand-list .box .cover{
	font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}
@media screen and (max-width: 1770px) {
    .site-title{
		padding: 16.5px 20px;
		padding: 16.5px 80px;
        max-width: 550px;
    }
}
@media screen and (max-width: 1240px) {
	.banner {
		margin-top: 70px;
	}
	.banner .deco {
		top: 15%;
	}
	.site-header .container {
		padding: 0;
	}
	.site-title {
		float: none;
		padding: 14px 10px;
		margin: 0;
		background: #E40011;
		width: 100%;
		min-width: 100%;
	}
	a.reserve {
		background-color: #8b000f;
	}


	/*a.vip {*/
	/*	right: 1%;*/
	/*	top: 4%;*/
	/*	background-size: 100% auto;*/
	/*	width: 200px;*/
	/*	height: 76px;*/
	/*	background: url(../images/welcome/vip_20220119.png) 0 100% no-repeat;*/
	/*}*/
	/*a.vip:hover {*/
	/*	background-size: 100% auto;*/
	/*}*/
	/*a.pr {*/
	/*	right: calc(1% + 210px);*/
	/*	top: 4%;*/
	/*	background-size: 100% auto;*/
	/*	width: 200px;*/
	/*	height: 76px;*/
	/*	background: url(../images/welcome/pr_20220119.png) 0 100% no-repeat;*/
	/*}*/
	/*a.pr:hover {*/
	/*	background-size: 100% auto;*/
	/*}*/
}
@media screen and (max-width: 900px) {
	.sect .col {
		float: none;
		width: auto;
		/*padding-top: 90%;*/
		position: relative;
	}
	.sect .col .ibtn {
		background-position: 50% 25%;
		position: absolute;
		left: 0;
		top: 0;
		min-height: 100%;
	}
}
@media screen and (max-width: 950px) {
	
	a.vip,a.pr,a.reserve,a.terms{
		display:none;
	}
	.site-main .tbtn{
		display:flex;
		padding:20px 0 20px 0;
	}
	.site-title {
		margin: 0 auto;
		text-align: center;
	}
	.main-content {
		min-height: 500px;
	}
}
@media screen and (max-width: 767px) {
	.banner .deco {
		top: 5%;
		width: 12%;
	}
	.banner {
		margin-top: 0px;
	}
	.site-header {
		position: static;
	}
	.site-title .logo {
		width: 109px;
		height: 60px;
	}
	.banner .slick-prev,
	.banner .slick-next {
		width: 40px;
		height: 80px;
		margin-top: -40px;
		background-size: 200% auto;
	}
	a.vip {
		right: 2%;
		top: 2%;
		background-size: 100% auto;
		width: 100px;
		height: 37px;
	}
	a.pr {
		right: calc(2% + 110px);
		top: 2%;
		background-size: 100% auto;
		width: 100px;
		height: 37px;
	}
	.new22 .btntop{
		padding: 30px 20px 30px;
	}
	.main-content {
		padding-top: 30px;
	}
	.brand-list .box .text {
		font-size: 16px;
	}
	.main-title {
		font-size: 24px;
		margin-bottom: 30px;
	}

}
@media screen and (max-width: 600px) {
	a.vip {
		top: 1.5%;
	}
	a.pr {
		top: 1.5%;
	}
}
@media screen and (max-width: 500px) {
	.sect .col .title {
		font-size: 30px;
		padding-top: 30px;
	}
	.sect .col {
		height: 400px;
	}
	.sect .col2{
		height: 600px;
	}
	.sect .col2 .btn_u{
		margin-bottom:80px;
	}
	.bottombtn li a{
		width:167.5px !important;
		height: 64px !important;
	}
}
@media screen and (max-width: 400px) {
	.sect .col .title {
		font-size: 25px;
	}
}
@media screen and (max-width: 320px) {
	.sect .col .ibtn {
		background-size: 150% auto;
		padding: 10% 0;
	}
}
.btn, .ibtn {/* Structure */
	display: inline-block;
	zoom: 1;
	line-height: normal;
	white-space: nowrap;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	border: none;
	padding: 0;
	background: none;
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* Firefox: Get rid of the inner focus border */
.btn::-moz-focus-inner, .ibtn::-moz-focus-inner {
 padding: 0;
 border: 0;
}
.btn:focus, .ibtn:focus {
	outline: none;
}
.ibtn {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-align: left;
	padding: 0 !important;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}